/* Standard contact form */

.field { padding:.5rem 0;}
.field.half { width:50%; float:left; }

form input[type="submit"]:focus,
form .text:focus { outline:0 none; }

.form-contact { padding:10px 0 45px; }
.form-contact label:not(.inline) { display:block; }

.form-contact label,
.form-contact input, 
.form-contact textarea { width:100%; border:0 none; padding:10px 5px; font-size:13px; -webkit-font-smoothing: antialiased; }

.form-contact input, 
.form-contact textarea { padding:10px; -webkit-appearance: none; }

.form-contact p.submit { text-align:right;}

.form-contact .text.error{ background:#FFB6AD; }
.form-contact label.error { background:none; text-shadow:none; color:#666; font-size:.8em; }

.form-contact label { float: left; }
.form-contact label + input { display: block; width:80%;}

.form-contact input[type="checkbox"]{ width:auto; display:inline-block; }
.form-contact input[type="checkbox"]:focus { outline:1px dotted #999;}

.form-contact .field.half:nth-of-type(even) { padding-left:0.5rem;}
.form-contact .field.half:nth-of-type(odd) { padding-right:0.5rem;}

/* Button */
.form-contact input[type="submit"]{ padding:10px; }
.form-contact input[type="submit"]:hover { cursor: pointer; }

/* Status jQuery */


/*custom*/
.form-contact .text:focus { background-color:#f1f1f1; }

.form-contact .submit:focus {
	background-color:rgba(10,47,81,.60);
}

.form-contact ::-webkit-input-placeholder { 
	color:rgb(50,50,50);
	-webkit-transition: opacity ease .3s;
	transition: opacity ease .3s;
}

.form-contact :-moz-placeholder { 
  	color:rgb(50,50,50);
  	-moz-transition: opacity ease .3s;
	transition: opacity ease .3s;
}

.form-contact ::-moz-placeholder {  /* Firefox 19+ */
   color:rgb(50,50,50);
   -moz-transition: opacity ease .3s;
	transition: opacity ease .3s;
}

.form-contact :-ms-input-placeholder {  
   color:rgb(50,50,50);
   -ms-transition: opacity ease .3s;
	transition: opacity ease .3s;
}

/*.form-contact input[type='submit']{ background-color: #fff;}*/
.ajax-loader { display: none; }

/*contact-form-7*/
.wpcf7-response-output { font-size:.85rem; margin-top:1em; }
